Prev |  | Next

# FcPatternIterEqual

## Name

FcPatternIterEqual -- Compare iterators

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcPatternIterEqual`(const FcPattern *p1, FcPatternIter *i1, const FcPattern *p2, FcPatternIter *i2);`

## Description

Return FcTrue if both `i1` and `i2` point to same object and contains same values. return FcFalse otherwise.

## Since

version 2.13.1

Prev | Home | Next
FcPatternIterNext | Up | FcPatternFindIter